@charset "utf-8";
/*'Noto Sans',sans-serif;*/


/*.navWrap{}*/
.backcolor{background-color:#fff;}

.content01{width:100%; margin:0 auto ; text-align:center;  }
.content01>h2{margin:67px auto 80px; font:bold 37px 'Noto Sans',sans-serif;}
.content01>h3{font:21px 'Noto Sans',sans-serif; margin-bottom:140px; }

.content01>img{margin:0 20px 35px; }
.content01>p{font:20px/30px 'Noto Sans',sans-serif; margin:0 auto 140px; text-align:center; }

